<?php
/**
 * Internationalisation file the ISWA 2010.
 * Category, SymbolGroup, and BaseSymbol Names
 */

/** English
 * @author Valerie Sutton 
 */

$messages = array();

$messages['en'] = array(
'iswa_01' => 'Hands',
'iswa_02' => 'Movement',
'iswa_03' => 'Dynamics',
'iswa_04' => 'Head & Faces',
'iswa_05' => 'Body',
'iswa_06' => 'Detailed Location',
'iswa_07' => 'Punctuation',
'iswa_01-01' => 'Index',
'iswa_01-02' => 'Index Middle',
'iswa_01-03' => 'Index Middle Thumb',
'iswa_01-04' => 'Four Fingers',
'iswa_01-05' => 'Five Fingers',
'iswa_01-06' => 'Baby Finger',
'iswa_01-07' => 'Ring Finger',
'iswa_01-08' => 'Middle Finger',
'iswa_01-09' => 'Index Thumb',
'iswa_01-10' => 'Thumb',
'iswa_02-01' => 'Contact',
'iswa_02-02' => 'Finger Movement',
'iswa_02-03' => 'Straight Wall Plane',
'iswa_02-04' => 'Straight Diagonal Plane',
'iswa_02-05' => 'Straight Floor Plane',
'iswa_02-06' => 'Curves Parallel Wall Plane',
'iswa_02-07' => 'Curves Hit Wall Plane',
'iswa_02-08' => 'Curves Hit Floor Plane',
'iswa_02-09' => 'Curves Parallel Floor Plane',
'iswa_02-10' => 'Circles',
'iswa_03-01' => 'Dynamics & Timing',
'iswa_04-01' => 'Head',
'iswa_04-02' => 'Brow Eyes Eyegaze',
'iswa_04-03' => 'Cheeks Ears Nose Breath',
'iswa_04-04' => 'Mouth Lips',
'iswa_04-05' => 'Tongue Teeth Chin Neck',
'iswa_05-01' => 'Trunk',
'iswa_05-02' => 'Limbs',
'iswa_06-01' => 'Detailed Location',
'iswa_07-01' => 'Punctuation',
'iswa_01-01-001-01' => 'Index',
'iswa_01-01-002-01' => 'Index on Circle',
'iswa_01-01-003-01' => 'Index on Cup',
'iswa_01-01-004-01' => 'Index on Oval',
'iswa_01-01-005-01' => 'Index on Hinge',
'iswa_01-01-006-01' => 'Index on Angle',
'iswa_01-01-007-01' => 'Index Bent',
'iswa_01-01-008-01' => 'Index Bent on Circle',
'iswa_01-01-009-01' => 'Index Bent on Fist Thumb Under',
'iswa_01-01-010-01' => 'Index Raised Knuckle',
'iswa_01-01-011-01' => 'Index Cup',
'iswa_01-01-012-01' => 'Index Hinge on Fist',
'iswa_01-01-013-01' => 'Index Hinge on Fist Low',
'iswa_01-01-014-01' => 'Index Hinge on Circle',
'iswa_01-02-001-01' => 'Index Middle',
'iswa_01-02-002-01' => 'Index Middle on Circle',
'iswa_01-02-003-01' => 'Index Middle Bent',
'iswa_01-02-004-01' => 'Index Middle Raised Knuckles',
'iswa_01-02-005-01' => 'Index Middle Hinge',
'iswa_01-02-006-01' => 'Index Up, Middle Hinge',
'iswa_01-02-007-01' => 'Index Hinge, Middle Up',
'iswa_01-02-008-01' => 'Index Middle Unit',
'iswa_01-02-009-01' => 'Index Middle Unit, Index Bent',
'iswa_01-02-010-01' => 'Index Middle Unit, Middle Bent',
'iswa_01-02-011-01' => 'Index Middle Unit, Cup',
'iswa_01-02-012-01' => 'Index Middle Unit, Hinge',
'iswa_01-02-013-01' => 'Index Middle Cross',
'iswa_01-02-014-01' => 'Index Middle Cross on Circle',
'iswa_01-02-015-01' => 'Middle Bent Over Index',
'iswa_01-02-016-01' => 'Index Bent Over Middle',
'iswa_01-03-001-01' => 'Index Middle Thumb',
'iswa_01-03-002-01' => 'Index Middle Thumb on Circle',
'iswa_01-03-003-01' => 'Index Middle Straight, Thumb Bent',
'iswa_01-03-004-01' => 'Index Middle Bent, Thumb Straight',
'iswa_01-03-005-01' => 'Index Middle Thumb Bent',
'iswa_01-03-006-01' => 'Index Middle Hinge Spread, Thumb Side',
'iswa_01-03-007-01' => 'Index Up, Middle Hinge, Thumb Side',
'iswa_01-03-008-01' => 'Index Up, Middle Hinge, Thumb Unit',
'iswa_01-03-009-01' => 'Index Hinge, Middle Up, Thumb Side',
'iswa_01-03-010-01' => 'Index Middle Up Spread, Thumb Forward',
'iswa_01-03-011-01' => 'Index Middle Thumb Cup',
'iswa_01-03-012-01' => 'Index Middle Thumb Circle',
'iswa_01-03-013-01' => 'Index Middle Thumb Hook',
'iswa_01-03-014-01' => 'Index Middle Thumb Hinge',
'iswa_01-03-015-01' => 'Thumb Between Index Middle Straight',
'iswa_01-03-016-01' => 'Index Middle Unit, Thumb Side',
'iswa_01-03-017-01' => 'Index Middle Unit, Thumb Side Unit',
'iswa_01-03-018-01' => 'Index Middle Unit, Thumb Side Bent',
'iswa_01-03-019-01' => 'Middle Thumb Hook, Index Up',
'iswa_01-03-020-01' => 'Index Thumb Hook, Middle Up',
'iswa_01-03-021-01' => 'Index Middle Unit Hinge, Thumb Side',
'iswa_01-03-022-01' => 'Index Middle Cross, Thumb Side',
'iswa_01-03-023-01' => 'Index Middle Unit, Thumb Forward',
'iswa_01-03-024-01' => 'Index Middle Unit Cup, Thumb Forward',
'iswa_01-03-025-01' => 'Middle Thumb Cup, Index Up',
'iswa_01-03-026-01' => 'Index Thumb Cup, Middle Up',
'iswa_01-03-027-01' => 'Middle Thumb Circle, Index Up',
'iswa_01-03-028-01' => 'Middle Thumb Circle, Index Hinge',
'iswa_01-03-029-01' => 'Index Thumb Angle Out, Middle Up',
'iswa_01-03-030-01' => 'Index Thumb Angle In, Middle Up',
'iswa_01-03-031-01' => 'Index Thumb Circle, Middle Up',
'iswa_01-03-032-01' => 'Index Middle Thumb, Unit Hinge',
'iswa_01-03-033-01' => 'Index Middle Thumb, Angle Out',
'iswa_01-03-034-01' => 'Index Middle Thumb, Angle',
'iswa_01-03-035-01' => 'Middle Thumb Angle Out, Index Up',
'iswa_01-03-036-01' => 'Middle Thumb Angle Out, Index Crossed',
'iswa_01-03-037-01' => 'Middle Thumb Angle, Index Up',
'iswa_01-03-038-01' => 'Index Thumb Hook, Middle Hinge',
'iswa_01-04-001-01' => 'Four Fingers',
'iswa_01-04-002-01' => 'Four Fingers Bent',
'iswa_01-04-003-01' => 'Four Fingers Hinge',
'iswa_01-04-004-01' => 'Four Fingers Unit',
'iswa_01-04-005-01' => 'Four Fingers Unit Split',
'iswa_01-04-006-01' => 'Four Fingers Unit Claw',
'iswa_01-04-007-01' => 'Four Fingers Unit Bent',
'iswa_01-04-008-01' => 'Four Fingers Unit Hinge',
'iswa_01-05-001-01' => 'Five Fingers Spread',
'iswa_01-05-002-01' => 'Five Fingers Spread Heel',
'iswa_01-05-003-01' => 'Five Fingers Spread, Four Bent',
'iswa_01-05-004-01' => 'Five Fingers Spread, Four Bent Heel',
'iswa_01-05-005-01' => 'Five Fingers Spread Bent',
'iswa_01-05-006-01' => 'Five Fingers Spread Bent Heel',
'iswa_01-05-007-01' => 'Five Fingers Spread, Thumb Forward',
'iswa_01-05-008-01' => 'Five Fingers Spread Cup',
'iswa_01-05-009-01' => 'Five Fingers Spread Cup Open',
'iswa_01-05-010-01' => 'Five Fingers Spread Hinge Open',
'iswa_01-05-011-01' => 'Five Fingers Spread Oval',
'iswa_01-05-012-01' => 'Five Fingers Spread Hinge',
'iswa_01-05-013-01' => 'Five Fingers Spread Hinge, Thumb Side',
'iswa_01-05-014-01' => 'Five Fingers Spread Hinge, No Thumb',
'iswa_01-05-015-01' => 'Flat',
'iswa_01-05-016-01' => 'Flat, Between Palm Facings',
'iswa_01-05-017-01' => 'Flat Heel',
'iswa_01-05-018-01' => 'Flat, Thumb Side',
'iswa_01-05-019-01' => 'Flat, Thumb Side Heel',
'iswa_01-05-020-01' => 'Flat, Thumb Bent',
'iswa_01-05-021-01' => 'Flat, Thumb Forward',
'iswa_01-05-022-01' => 'Flat Split Index, Thumb Side',
'iswa_01-05-023-01' => 'Flat Split Center',
'iswa_01-05-024-01' => 'Flat Split Center, Thumb Side',
'iswa_01-05-025-01' => 'Flat Split Center, Thumb Side Bent',
'iswa_01-05-026-01' => 'Flat Split Baby',
'iswa_01-05-027-01' => 'Claw',
'iswa_01-05-028-01' => 'Claw, Thumb Side',
'iswa_01-05-029-01' => 'Claw, No Thumb',
'iswa_01-05-030-01' => 'Claw, Thumb Forward',
'iswa_01-05-031-01' => 'Hook Curlicue',
'iswa_01-05-032-01' => 'Hook',
'iswa_01-05-033-01' => 'Cup Open',
'iswa_01-05-034-01' => 'Cup',
'iswa_01-05-035-01' => 'Cup Open, Thumb Side',
'iswa_01-05-036-01' => 'Cup, Thumb Side',
'iswa_01-05-037-01' => 'Cup Open, No Thumb',
'iswa_01-05-038-01' => 'Cup, No Thumb',
'iswa_01-05-039-01' => 'Cup Open, Thumb Forward',
'iswa_01-05-040-01' => 'Cup, Thumb Forward',
'iswa_01-05-041-01' => 'Curlicue Open',
'iswa_01-05-042-01' => 'Curlicue',
'iswa_01-05-043-01' => 'Circle',
'iswa_01-05-044-01' => 'Oval',
'iswa_01-05-045-01' => 'Oval, Thumb Side',
'iswa_01-05-046-01' => 'Oval, No Thumb',
'iswa_01-05-047-01' => 'Oval, Thumb Forward',
'iswa_01-05-048-01' => 'Hinge Open',
'iswa_01-05-049-01' => 'Hinge Open, Thumb Forward',
'iswa_01-05-050-01' => 'Hinge',
'iswa_01-05-051-01' => 'Hinge Small',
'iswa_01-05-052-01' => 'Hinge Open, Thumb Side',
'iswa_01-05-053-01' => 'Hinge, Thumb Side',
'iswa_01-05-054-01' => 'Hinge Open, No Thumb',
'iswa_01-05-055-01' => 'Hinge, No Thumb',
'iswa_01-05-056-01' => 'Hinge, Thumb Side Touches Index',
'iswa_01-05-057-01' => 'Hinge, Thumb Between Middle Ring',
'iswa_01-05-058-01' => 'Angle',
'iswa_01-06-001-01' => 'Index Middle Ring',
'iswa_01-06-002-01' => 'Index Middle Ring on Circle',
'iswa_01-06-003-01' => 'Index Middle Ring on Hinge',
'iswa_01-06-004-01' => 'Index Middle Ring on Angle',
'iswa_01-06-005-01' => 'Baby Hinge',
'iswa_01-06-006-01' => 'Index Middle Ring, Bent',
'iswa_01-06-007-01' => 'Index Middle Ring, Unit',
'iswa_01-06-008-01' => 'Index Middle Ring, Unit Hinge',
'iswa_01-06-009-01' => 'Baby Down',
'iswa_01-06-010-01' => 'Baby Down, Ripple Straight',
'iswa_01-06-011-01' => 'Baby Down, Ripple Curved',
'iswa_01-06-012-01' => 'Baby Down, Others Circle',
'iswa_01-06-013-01' => 'Baby Up',
'iswa_01-06-014-01' => 'Baby Up on Fist Thumb Under',
'iswa_01-06-015-01' => 'Baby Up on Circle',
'iswa_01-06-016-01' => 'Baby Up on Oval',
'iswa_01-06-017-01' => 'Baby Up on Angle',
'iswa_01-06-018-01' => 'Baby Raised Knuckle',
'iswa_01-06-019-01' => 'Baby Bent',
'iswa_01-06-020-01' => 'Baby Touches Thumb',
'iswa_01-06-021-01' => 'Baby Thumb',
'iswa_01-06-022-01' => 'Baby Thumb on Hinge',
'iswa_01-06-023-01' => 'Baby Index Thumb',
'iswa_01-06-024-01' => 'Baby Index Thumb on Hinge',
'iswa_01-06-025-01' => 'Baby Index Thumb, Index Thumb Angle Out',
'iswa_01-06-026-01' => 'Baby Index Thumb, Index Thumb Angle',
'iswa_01-06-027-01' => 'Baby Index',
'iswa_01-06-028-01' => 'Baby Index on Circle',
'iswa_01-06-029-01' => 'Baby Index on Hinge',
'iswa_01-06-030-01' => 'Baby Index on Angle',
'iswa_01-07-001-01' => 'Index Middle Baby',
'iswa_01-07-002-01' => 'Index Middle Baby on Circle',
'iswa_01-07-003-01' => 'Index Middle Baby on Hinge',
'iswa_01-07-004-01' => 'Ring Hinge',
'iswa_01-07-005-01' => 'Index Middle Baby on Angle',
'iswa_01-07-006-01' => 'Index Middle Cross with Baby',
'iswa_01-07-007-01' => 'Index Middle Cross with Baby on Circle',
'iswa_01-07-008-01' => 'Ring Down',
'iswa_01-07-009-01' => 'Ring Down, Index Thumb Hook, Middle Hinge',
'iswa_01-07-010-01' => 'Ring Down, Middle Thumb Angle, Index Cross',
'iswa_01-07-011-01' => 'Ring Up',
'iswa_01-07-012-01' => 'Ring Raised Knuckle',
'iswa_01-07-013-01' => 'Ring Baby',
'iswa_01-07-014-01' => 'Ring Baby on Circle',
'iswa_01-07-015-01' => 'Ring Baby on Oval',
'iswa_01-07-016-01' => 'Ring Baby on Angle',
'iswa_01-07-017-01' => 'Ring Middle',
'iswa_01-07-018-01' => 'Ring Middle Unit',
'iswa_01-07-019-01' => 'Ring Middle Raised Knuckles',
'iswa_01-07-020-01' => 'Ring Index',
'iswa_01-07-021-01' => 'Ring Thumb',
'iswa_01-07-022-01' => 'Ring Thumb Hook',
'iswa_01-08-001-01' => 'Index Ring Baby',
'iswa_01-08-002-01' => 'Index Ring Baby on Circle',
'iswa_01-08-003-01' => 'Index Ring Baby on Curlicue',
'iswa_01-08-004-01' => 'Index Ring Baby on Hook Out',
'iswa_01-08-005-01' => 'Index Ring Baby on Hook In',
'iswa_01-08-006-01' => 'Index Ring Baby on Hook Under',
'iswa_01-08-007-01' => 'Index Ring Baby on Cup',
'iswa_01-08-008-01' => 'Index Ring Baby on Hinge',
'iswa_01-08-009-01' => 'Index Ring Baby on Angle Out',
'iswa_01-08-010-01' => 'Index Ring Baby on Angle',
'iswa_01-08-011-01' => 'Middle Down',
'iswa_01-08-012-01' => 'Middle Hinge',
'iswa_01-08-013-01' => 'Middle Up',
'iswa_01-08-014-01' => 'Middle Up on Circle',
'iswa_01-08-015-01' => 'Middle Raised Knuckle',
'iswa_01-08-016-01' => 'Middle Up, Thumb Side',
'iswa_01-08-017-01' => 'Middle Thumb Hook',
'iswa_01-08-018-01' => 'Middle Thumb Baby',
'iswa_01-08-019-01' => 'Middle Baby',
'iswa_01-09-001-01' => 'Middle Ring Baby',
'iswa_01-09-002-01' => 'Middle Ring Baby on Circle',
'iswa_01-09-003-01' => 'Middle Ring Baby on Curlicue',
'iswa_01-09-004-01' => 'Middle Ring Baby on Cup',
'iswa_01-09-005-01' => 'Middle Ring Baby on Hinge',
'iswa_01-09-006-01' => 'Middle Ring Baby on Angle Out',
'iswa_01-09-007-01' => 'Middle Ring Baby on Angle In',
'iswa_01-09-008-01' => 'Middle Ring Baby on Angle',
'iswa_01-09-009-01' => 'Middle Ring Baby Bent',
'iswa_01-09-010-01' => 'Middle Ring Baby Unit on Claw',
'iswa_01-09-011-01' => 'Middle Ring Baby Unit on Claw Side',
'iswa_01-09-012-01' => 'Middle Ring Baby Unit on Hook Out',
'iswa_01-09-013-01' => 'Middle Ring Baby Unit on Hook In',
'iswa_01-09-014-01' => 'Middle Ring Baby Unit on Hook',
'iswa_01-09-015-01' => 'Index Hinge',
'iswa_01-09-016-01' => 'Index Thumb Side',
'iswa_01-09-017-01' => 'Index Thumb Side on Hinge',
'iswa_01-09-018-01' => 'Index Thumb Side, Thumb Diagonal',
'iswa_01-09-019-01' => 'Index Thumb Side, Thumb Unit',
'iswa_01-09-020-01' => 'Index Thumb Side, Thumb Bent',
'iswa_01-09-021-01' => 'Index Thumb Side, Index Bent',
'iswa_01-09-022-01' => 'Index Thumb Side, Both Bent',
'iswa_01-09-023-01' => 'Index Thumb Side, Index Hinge',
'iswa_01-09-024-01' => 'Index Thumb Forward, Index Straight',
'iswa_01-09-025-01' => 'Index Thumb Forward, Index Bent',
'iswa_01-09-026-01' => 'Index Thumb Hook',
'iswa_01-09-027-01' => 'Index Thumb Curlicue',
'iswa_01-09-028-01' => 'Index Thumb Curve, Thumb Inside',
'iswa_01-09-029-01' => 'Index Thumb Curve, Thumb Inside on Claw',
'iswa_01-09-030-01' => 'Index Thumb Curve, Thumb Under',
'iswa_01-09-031-01' => 'Index Thumb Circle',
'iswa_01-09-032-01' => 'Index Thumb Cup',
'iswa_01-09-033-01' => 'Index Thumb Cup Open',
'iswa_01-09-034-01' => 'Index Thumb Hinge Open',
'iswa_01-09-035-01' => 'Index Thumb Hinge Large',
'iswa_01-09-036-01' => 'Index Thumb Hinge',
'iswa_01-09-037-01' => 'Index Thumb Hinge Small',
'iswa_01-09-038-01' => 'Index Thumb Angle Out',
'iswa_01-09-039-01' => 'Index Thumb Angle In',
'iswa_01-09-040-01' => 'Index Thumb Angle',
'iswa_01-10-001-01' => 'Thumb',
'iswa_01-10-002-01' => 'Thumb Heel',
'iswa_01-10-003-01' => 'Thumb Side Diagonal',
'iswa_01-10-004-01' => 'Thumb Side Unit',
'iswa_01-10-005-01' => 'Thumb Side Bent',
'iswa_01-10-006-01' => 'Thumb Forward',
'iswa_01-10-007-01' => 'Thumb Between Index Middle',
'iswa_01-10-008-01' => 'Thumb Between Middle Ring',
'iswa_01-10-009-01' => 'Thumb Between Ring Baby',
'iswa_01-10-010-01' => 'Thumb Under Two Fingers',
'iswa_01-10-011-01' => 'Thumb Over Two Fingers',
'iswa_01-10-012-01' => 'Thumb Under Three Fingers',
'iswa_01-10-013-01' => 'Thumb Under Four Fingers',
'iswa_01-10-014-01' => 'Thumb Over Four Raised Knuckles',
'iswa_01-10-015-01' => 'Fist',
'iswa_01-10-016-01' => 'Fist Heel',
'iswa_02-01-001-01' => 'Touch Single',
'iswa_02-01-002-01' => 'Touch Multiple',
'iswa_02-01-003-01' => 'Touch Between',
'iswa_02-01-004-01' => 'Grasp Single',
'iswa_02-01-005-01' => 'Grasp Multiple',
'iswa_02-01-006-01' => 'Grasp Between',
'iswa_02-01-007-01' => 'Strike Single',
'iswa_02-01-008-01' => 'Strike Multiple',
'iswa_02-01-009-01' => 'Strike Between',
'iswa_02-01-010-01' => 'Brush Single',
'iswa_02-01-011-01' => 'Brush Multiple',
'iswa_02-01-012-01' => 'Brush Between',
'iswa_02-01-013-01' => 'Rub Single',
'iswa_02-01-014-01' => 'Rub Multiple',
'iswa_02-01-015-01' => 'Rub Between',
'iswa_02-01-016-01' => 'Surface Symbols',
'iswa_02-01-017-01' => 'Surface Between',
'iswa_02-02-001-01' => 'Squeeze Large Single',
'iswa_02-02-001-02' => 'Squeeze Small Single',
'iswa_02-02-002-01' => 'Squeeze Large Multiple',
'iswa_02-02-002-02' => 'Squeeze Small Multiple',
'iswa_02-02-003-01' => 'Squeeze Sequential',
'iswa_02-02-004-01' => 'Flick Large Single',
'iswa_02-02-004-02' => 'Flick Small Single',
'iswa_02-02-005-01' => 'Flick Large Multiple',
'iswa_02-02-005-02' => 'Flick Small Multiple',
'iswa_02-02-006-01' => 'Flick Sequential',
'iswa_02-02-007-01' => 'Squeeze Flick Alternating',
'iswa_02-02-008-01' => 'Hinge Movement, Up Down Large',
'iswa_02-02-008-02' => 'Hinge Movement, Up Down Small',
'iswa_02-02-009-01' => 'Hinge Movement, Up Sequential',
'iswa_02-02-009-02' => 'Hinge Movement, Down Sequential',
'iswa_02-02-010-01' => 'Hinge Movement, Up Down Alternating Large',
'iswa_02-02-010-02' => 'Hinge Movement, Up Down Alternating Small',
'iswa_02-02-011-01' => 'Hinge Movement, Side to Side Scissors',
'iswa_02-02-012-01' => 'Finger Contact Movement, Wall Plane',
'iswa_02-02-013-01' => 'Finger Contact Movement, Floor Plane',
'iswa_02-03-001-01' => 'Single Straight Movement, Wall Plane Small',
'iswa_02-03-001-02' => 'Single Straight Movement, Wall Plane Medium',
'iswa_02-03-001-03' => 'Single Straight Movement, Wall Plane Large',
'iswa_02-03-001-04' => 'Single Straight Movement, Wall Plane Largest',
'iswa_02-03-001-05' => 'Single Wrist Flex, Wall Plane',
'iswa_02-03-002-01' => 'Double Straight Movement, Wall Plane',
'iswa_02-03-002-02' => 'Double Wrist Flex, Wall Plane',
'iswa_02-03-003-01' => 'Double Alternating Movement, Wall Plane',
'iswa_02-03-003-02' => 'Double Alternating Wrist Flex, Wall Plane',
'iswa_02-03-004-01' => 'Cross Movement, Wall Plane',
'iswa_02-03-005-01' => 'Triple Straight Movement, Wall Plane',
'iswa_02-03-005-02' => 'Triple Wrist Flex, Wall Plane',
'iswa_02-03-006-01' => 'Triple Alternating Movement, Wall Plane',
'iswa_02-03-006-02' => 'Triple Alternating Wrist Flex, Wall Plane',
'iswa_02-03-007-01' => 'Bend, Wall Plane Small',
'iswa_02-03-007-02' => 'Bend, Wall Plane Medium',
'iswa_02-03-007-03' => 'Bend, Wall Plane Large',
'iswa_02-03-008-01' => 'Corner, Wall Plane Small',
'iswa_02-03-008-02' => 'Corner, Wall Plane Medium',
'iswa_02-03-008-03' => 'Corner, Wall Plane Large',
'iswa_02-03-008-04' => 'Corner, Wall Plane with Rotation',
'iswa_02-03-009-01' => 'Check, Wall Plane Small',
'iswa_02-03-009-02' => 'Check, Wall Plane Medium',
'iswa_02-03-009-03' => 'Check, Wall Plane Large',
'iswa_02-03-010-01' => 'Box, Wall Plane Small',
'iswa_02-03-010-02' => 'Box, Wall Plane Medium',
'iswa_02-03-010-03' => 'Box, Wall Plane Large',
'iswa_02-03-011-01' => 'Zigzag, Wall Plane Small',
'iswa_02-03-011-02' => 'Zigzag, Wall Plane Medium',
'iswa_02-03-011-03' => 'Zigzag, Wall Plane Large',
'iswa_02-03-012-01' => 'Peaks, Wall Plane Small',
'iswa_02-03-012-02' => 'Peaks, Wall Plane Medium',
'iswa_02-03-012-03' => 'Peaks, Wall Plane Large',
'iswa_02-03-013-01' => 'Travel Rotation, Single Wall Plane',
'iswa_02-03-014-01' => 'Travel Rotation, Double Wall Plane',
'iswa_02-03-015-01' => 'Travel Rotation, Alternating Wall Plane',
'iswa_02-03-016-01' => 'Travel Rotation, Single Floor Plane',
'iswa_02-03-017-01' => 'Travel Rotation, Double Floor Plane',
'iswa_02-03-018-01' => 'Travel Rotation, Alternating Floor Plane',
'iswa_02-03-019-01' => 'Travel Shaking, Wall Plane',
'iswa_02-03-020-01' => 'Travel Arm Spiral, Wall Plane Single',
'iswa_02-03-020-02' => 'Travel Arm Spiral, Wall Plane Double',
'iswa_02-03-020-03' => 'Travel Arm Spiral, Wall Plane Triple',
'iswa_02-04-001-01' => 'Diagonal Away Movement Small',
'iswa_02-04-001-02' => 'Diagonal Away Movement Medium',
'iswa_02-04-001-03' => 'Diagonal Away Movement Large',
'iswa_02-04-001-04' => 'Diagonal Away Movement Largest',
'iswa_02-04-002-01' => 'Diagonal Towards Movement Small',
'iswa_02-04-002-02' => 'Diagonal Towards Movement Medium',
'iswa_02-04-002-03' => 'Diagonal Towards Movement Large',
'iswa_02-04-002-04' => 'Diagonal Towards Movement Largest',
'iswa_02-04-003-01' => 'Diagonal Between Away Small',
'iswa_02-04-003-02' => 'Diagonal Between Away Medium',
'iswa_02-04-003-03' => 'Diagonal Between Away Large',
'iswa_02-04-003-04' => 'Diagonal Between Away Largest',
'iswa_02-04-004-01' => 'Diagonal Between Towards Small',
'iswa_02-04-004-02' => 'Diagonal Between Towards Medium',
'iswa_02-04-004-03' => 'Diagonal Between Towards Large',
'iswa_02-04-004-04' => 'Diagonal Between Towards Largest',
'iswa_02-05-001-01' => 'Single Straight Movement, Floor Plane Small',
'iswa_02-05-001-02' => 'Single Straight Movement, Floor Plane Medium',
'iswa_02-05-001-03' => 'Single Straight Movement, Floor Plane Large',
'iswa_02-05-001-04' => 'Single Straight Movement, Floor Plane Largest',
'iswa_02-05-001-05' => 'Single Wrist Flex, Floor Plane',
'iswa_02-05-002-01' => 'Double Straight Movement, Floor Plane',
'iswa_02-05-002-02' => 'Double Wrist Flex, Floor Plane',
'iswa_02-05-003-01' => 'Double Alternating Movement, Floor Plane',
'iswa_02-05-003-02' => 'Double Alternating Wrist Flex, Floor Plane',
'iswa_02-05-004-01' => 'Cross Movement, Floor Plane',
'iswa_02-05-005-01' => 'Triple Straight Movement, Floor Plane',
'iswa_02-05-005-02' => 'Triple Wrist Flex, Floor Plane',
'iswa_02-05-006-01' => 'Triple Alternating Movement, Floor Plane',
'iswa_02-05-006-02' => 'Triple Alternating Wrist Flex, Floor Plane',
'iswa_02-05-007-01' => 'Bend, Floor Plane',
'iswa_02-05-008-01' => 'Corner, Floor Plane Small',
'iswa_02-05-008-02' => 'Corner, Floor Plane Medium',
'iswa_02-05-008-03' => 'Corner, Floor Plane Large',
'iswa_02-05-009-01' => 'Check, Floor Plane',
'iswa_02-05-010-01' => 'Box, Floor Plane Small',
'iswa_02-05-010-02' => 'Box, Floor Plane Medium',
'iswa_02-05-010-03' => 'Box, Floor Plane Large',
'iswa_02-05-011-01' => 'Zigzag, Floor Plane Small',
'iswa_02-05-011-02' => 'Zigzag, Floor Plane Medium',
'iswa_02-05-011-03' => 'Zigzag, Floor Plane Large',
'iswa_02-05-012-01' => 'Peaks, Floor Plane Small',
'iswa_02-05-012-02' => 'Peaks, Floor Plane Medium',
'iswa_02-05-012-03' => 'Peaks, Floor Plane Large',
'iswa_02-05-013-01' => 'Travel Rotation Single Floor Plane',
'iswa_02-05-014-01' => 'Travel Rotation Double Floor Plane',
'iswa_02-05-015-01' => 'Travel Rotation Alternating Floor Plane',
'iswa_02-05-016-01' => 'Travel Rotation Single Wall Plane',
'iswa_02-05-017-01' => 'Travel Rotation Double Wall Plane',
'iswa_02-05-018-01' => 'Travel Rotation Alternating Wall Plane',
'iswa_02-05-019-01' => 'Travel Shaking Floor Plane',
'iswa_02-06-001-01' => 'Curve Wall Plane, Quarter Small',
'iswa_02-06-001-02' => 'Curve Wall Plane, Quarter Medium',
'iswa_02-06-001-03' => 'Curve Wall Plane, Quarter Large',
'iswa_02-06-001-04' => 'Curve Wall Plane, Quarter Largest',
'iswa_02-06-002-01' => 'Curve Wall Plane, Half Circle Small',
'iswa_02-06-002-02' => 'Curve Wall Plane, Half Circle Medium',
'iswa_02-06-002-03' => 'Curve Wall Plane, Half Circle Large',
'iswa_02-06-002-04' => 'Curve Wall Plane, Half Circle Largest',
'iswa_02-06-003-01' => 'Curve Wall Plane, 3 Quarter Circle Small',
'iswa_02-06-003-02' => 'Curve Wall Plane, 3 Quarter Circle Medium',
'iswa_02-06-004-01' => 'Hump Wall Plane Small',
'iswa_02-06-004-02' => 'Hump Wall Plane Medium',
'iswa_02-06-004-03' => 'Hump Wall Plane Large',
'iswa_02-06-005-01' => 'Loop Wall Plane Small',
'iswa_02-06-005-02' => 'Loop Wall Plane Medium',
'iswa_02-06-005-03' => 'Loop Wall Plane Large',
'iswa_02-06-005-04' => 'Loop Wall Plane Small Double',
'iswa_02-06-006-01' => 'Wave Wall Plane 2 Curves Small',
'iswa_02-06-006-02' => 'Wave Wall Plane 2 Curves Medium',
'iswa_02-06-006-03' => 'Wave Wall Plane 2 Curves Large',
'iswa_02-06-006-04' => 'Wave Wall Plane 3 Curves Small',
'iswa_02-06-006-05' => 'Wave Wall Plane 3 Curves Medium',
'iswa_02-06-006-06' => 'Wave Wall Plane 3 Curves Large',
'iswa_02-06-007-01' => 'Curve Then Straight Movement Wall Plane',
'iswa_02-06-007-02' => 'Curved Cross Movement Wall Small',
'iswa_02-06-007-03' => 'Curved Cross Movement Wall Medium',
'iswa_02-06-008-01' => 'Rotation Single Wall Plane',
'iswa_02-06-009-01' => 'Rotation Double Wall Plane',
'iswa_02-06-010-01' => 'Rotation Alternate Wall Plane',
'iswa_02-06-011-01' => 'Shaking Wall Plane',
'iswa_02-07-001-01' => 'Curve Hits Front Wall',
'iswa_02-07-002-01' => 'Hump Hits Front Wall',
'iswa_02-07-003-01' => 'Loop Hits Front Wall',
'iswa_02-07-004-01' => 'Wave Hits Front Wall',
'iswa_02-07-005-01' => 'Rotation Single Hits Front Wall',
'iswa_02-07-006-01' => 'Rotation Double Hits Front Wall',
'iswa_02-07-007-01' => 'Rotation Alternating Hits Front Wall',
'iswa_02-07-009-01' => 'Curve Hits Chest',
'iswa_02-07-010-01' => 'Hump Hits Chest',
'iswa_02-07-011-01' => 'Loop Hits Chest',
'iswa_02-07-012-01' => 'Wave Hits Chest',
'iswa_02-07-013-01' => 'Rotation Single Hits Chest',
'iswa_02-07-014-01' => 'Rotation Double Hits Chest',
'iswa_02-07-015-01' => 'Rotation Alternating Hits Chest',
'iswa_02-07-016-01' => 'Wave Diagonal Path Small',
'iswa_02-07-016-02' => 'Wave Diagonal Path Medium',
'iswa_02-07-016-03' => 'Wave Diagonal Path Large',
'iswa_02-08-001-01' => 'Curve Hits Ceiling Small',
'iswa_02-08-001-02' => 'Curve Hits Ceiling Large',
'iswa_02-08-002-01' => 'Hump Hits Ceiling 2 Humps Small',
'iswa_02-08-002-02' => 'Hump Hits Ceiling 2 Humps Large',
'iswa_02-08-002-03' => 'Hump Hits Ceiling 3 Humps Small',
'iswa_02-08-002-04' => 'Hump Hits Ceiling 3 Humps Large',
'iswa_02-08-003-01' => 'Loop Hits Ceiling Small Single',
'iswa_02-08-003-02' => 'Loop Hits Ceiling Large Single',
'iswa_02-08-003-03' => 'Loop Hits Ceiling Small Double',
'iswa_02-08-003-04' => 'Loop Hits Ceiling Large Double',
'iswa_02-08-004-01' => 'Wave Hits Ceiling Small',
'iswa_02-08-004-02' => 'Wave Hits Ceiling Large',
'iswa_02-08-005-01' => 'Rotation Single Hits Ceiling',
'iswa_02-08-006-01' => 'Rotation Double Hits Ceiling',
'iswa_02-08-007-01' => 'Rotation Alternating Hits Ceiling',
'iswa_02-08-008-01' => 'Curve Hits Floor Small',
'iswa_02-08-008-02' => 'Curve Hits Floor Large',
'iswa_02-08-009-01' => 'Hump Hits Floor 2 Humps Small',
'iswa_02-08-009-02' => 'Hump Hits Floor 2 Humps Large',
'iswa_02-08-009-03' => 'Hump Hits Floor 3 Humps Small',
'iswa_02-08-009-04' => 'Hump Hits Floor 3 Humps Large',
'iswa_02-08-010-01' => 'Loop Hits Floor Small Single',
'iswa_02-08-010-02' => 'Loop Hits Floor Large Single',
'iswa_02-08-010-03' => 'Loop Hits Floor Small Double',
'iswa_02-08-010-04' => 'Loop Hits Floor Large Double',
'iswa_02-08-011-01' => 'Wave Hits Floor Small',
'iswa_02-08-011-02' => 'Wave Hits Floor Large',
'iswa_02-08-012-01' => 'Rotation Single Hits Floor',
'iswa_02-08-013-01' => 'Rotation Double Hits Floor',
'iswa_02-08-014-01' => 'Rotation Alternating Hits Floor',
'iswa_02-09-001-01' => 'Curve Floor Plane Small',
'iswa_02-09-001-02' => 'Curve Floor Plane Medium 1',
'iswa_02-09-001-03' => 'Curve Floor Plane Medium 2',
'iswa_02-09-001-04' => 'Curve Floor Plane Large',
'iswa_02-09-001-05' => 'Curve Floor Plane Combined',
'iswa_02-09-002-01' => 'Hump Floor Plane Small',
'iswa_02-09-003-01' => 'Loop Floor Plane Small',
'iswa_02-09-004-01' => 'Wave Floor Plane Snake',
'iswa_02-09-004-02' => 'Wave Floor Plane Small',
'iswa_02-09-004-03' => 'Wave Floor Plane Large',
'iswa_02-09-005-01' => 'Rotation Single Floor Plane',
'iswa_02-09-006-01' => 'Rotation Double Floor Plane',
'iswa_02-09-007-01' => 'Rotation Alternating Floor Plane',
'iswa_02-09-008-01' => 'Shaking Parallel Floor',
'iswa_02-10-001-01' => 'Arm Circle Wall Small Single',
'iswa_02-10-001-02' => 'Arm Circle Wall Medium Single',
'iswa_02-10-002-01' => 'Arm Circle Wall Small Double',
'iswa_02-10-002-02' => 'Arm Circle Wall Medium Double',
'iswa_02-10-003-01' => 'Arm Circle Hits Wall Small Single',
'iswa_02-10-003-02' => 'Arm Circle Hits Wall Medium Single',
'iswa_02-10-003-03' => 'Arm Circle Hits Wall Large Single',
'iswa_02-10-004-01' => 'Arm Circle Hits Wall Small Double',
'iswa_02-10-004-02' => 'Arm Circle Hits Wall Medium Double',
'iswa_02-10-004-03' => 'Arm Circle Hits Wall Large Double',
'iswa_02-10-005-01' => 'Wrist Circle Front Wall Single',
'iswa_02-10-005-02' => 'Wrist Circle Front Wall Double',
'iswa_02-10-006-01' => 'Wrist Circle Hits Wall Single',
'iswa_02-10-006-02' => 'Wrist Circle Hits Wall Double',
'iswa_02-10-007-01' => 'Finger Circles Wall Single',
'iswa_02-10-007-02' => 'Finger Circles Wall Double',
'iswa_02-10-007-03' => 'Finger Circles Hits Wall Single',
'iswa_02-10-007-04' => 'Finger Circles Hits Wall Double',
'iswa_02-10-008-01' => 'Arrowheads Small',
'iswa_02-10-008-02' => 'Arrowheads Large',
'iswa_03-01-001-01' => 'Fast',
'iswa_03-01-002-01' => 'Slow',
'iswa_03-01-003-01' => 'Tense',
'iswa_03-01-003-02' => 'Relaxed',
'iswa_03-01-004-01' => 'Same Time',
'iswa_03-01-004-02' => 'Same Time Alternating',
'iswa_03-01-004-03' => 'Every Other Time',
'iswa_03-01-004-04' => 'Gradual',
'iswa_04-01-001-01' => 'Head',
'iswa_04-01-002-01' => 'Head Rims',
'iswa_04-01-003-01' => 'Head Movement Straight Wall Plane',
'iswa_04-01-004-01' => 'Head Movement Tilts Wall Plane',
'iswa_04-01-005-01' => 'Head Movement Straight Floor Plane',
'iswa_04-01-006-01' => 'Head Movement Curves Wall Plane',
'iswa_04-01-007-01' => 'Head Movement Curves Floor Plane',
'iswa_04-01-008-01' => 'Head Movement Circles',
'iswa_04-01-009-01' => 'Face Direction Positions, Nose Forward Tilting',
'iswa_04-01-010-01' => 'Face Direction Positions, Nose Up or Down',
'iswa_04-01-010-02' => 'Face Direction Positions, Nose Up or Down Tilting',
'iswa_04-02-001-01' => 'Eyebrows Straight Up',
'iswa_04-02-001-02' => 'Eyebrows Straight Neutral',
'iswa_04-02-001-03' => 'Eyebrows Straight Down',
'iswa_04-02-002-01' => 'Dreamy Eyebrows Neutral Down',
'iswa_04-02-002-02' => 'Dreamy Eyebrows Down Neutral',
'iswa_04-02-002-03' => 'Dreamy Eyebrows Up Neutral',
'iswa_04-02-002-04' => 'Dreamy Eyebrows Neutral-Up',
'iswa_04-02-003-01' => 'Forehead Neutral',
'iswa_04-02-003-02' => 'Forehead Contact',
'iswa_04-02-003-03' => 'Forehead Wrinkled',
'iswa_04-02-004-01' => 'Eyes Open',
'iswa_04-02-004-02' => 'Eyes Squeezed',
'iswa_04-02-004-03' => 'Eyes Closed',
'iswa_04-02-004-04' => 'Eye Blink Single',
'iswa_04-02-004-05' => 'Eye Blinks Multiple',
'iswa_04-02-005-01' => 'Eyes Half Open',
'iswa_04-02-005-02' => 'Eyes Wide Open',
'iswa_04-02-005-03' => 'Eyes Half Closed',
'iswa_04-02-005-04' => 'Eyes Widening Movement',
'iswa_04-02-005-05' => 'Eye Wink (Squeezed Eye Blink)',
'iswa_04-02-006-01' => 'Eyelashes Up',
'iswa_04-02-006-02' => 'Eyelashes Down',
'iswa_04-02-006-03' => 'Eyelashes Fluttering',
'iswa_04-02-007-01' => 'Eyegaze Straight Wall Plane',
'iswa_04-02-007-02' => 'Eyegaze Straight Wall Double',
'iswa_04-02-007-03' => 'Eyegaze Straight Wall Alternate',
'iswa_04-02-008-01' => 'Eyegaze Straight Floor Plane',
'iswa_04-02-008-02' => 'Eyegaze Straight Floor Double',
'iswa_04-02-008-03' => 'Eyegaze Straight Floor Alternate',
'iswa_04-02-009-01' => 'Eyegaze Curved Wall Plane',
'iswa_04-02-010-01' => 'Eyegaze Curved Floor Plane',
'iswa_04-02-011-01' => 'Eyegaze Circles Wall Plane',
'iswa_04-03-001-01' => 'Cheeks Puffed',
'iswa_04-03-001-02' => 'Cheeks Neutral',
'iswa_04-03-001-03' => 'Cheeks Sucked',
'iswa_04-03-002-01' => 'Tense Cheeks High',
'iswa_04-03-002-02' => 'Tense Cheeks Middle',
'iswa_04-03-002-03' => 'Tense Cheeks Low',
'iswa_04-03-003-01' => 'Ears',
'iswa_04-03-004-01' => 'Nose Neutral',
'iswa_04-03-004-02' => 'Nose Contact',
'iswa_04-03-004-03' => 'Nose Wrinkles',
'iswa_04-03-004-04' => 'Nose Wiggles',
'iswa_04-03-005-01' => 'Air Blowing Out',
'iswa_04-03-005-02' => 'Air Sucking In',
'iswa_04-03-006-01' => 'Air Blow Small Rotations',
'iswa_04-03-006-02' => 'Air Suck Small Rotations',
'iswa_04-03-007-01' => 'Breath Exhale',
'iswa_04-03-007-02' => 'Breath Inhale',
'iswa_04-04-001-01' => 'Mouth Closed Neutral',
'iswa_04-04-001-02' => 'Mouth Closed Forward',
'iswa_04-04-001-03' => 'Mouth Closed Contact',
'iswa_04-04-002-01' => 'Mouth Smile',
'iswa_04-04-002-02' => 'Mouth Smile Wrinkled',
'iswa_04-04-002-03' => 'Mouth Smile Open',
'iswa_04-04-003-01' => 'Mouth Frown',
'iswa_04-04-003-02' => 'Mouth Frown Wrinkled',
'iswa_04-04-003-03' => 'Mouth Frown Open',
'iswa_04-04-004-01' => 'Mouth Open Circle',
'iswa_04-04-004-02' => 'Mouth Open Forward',
'iswa_04-04-004-03' => 'Mouth Open Wrinkled',
'iswa_04-04-005-01' => 'Mouth Open Oval',
'iswa_04-04-005-02' => 'Mouth Open Oval Wrinkled',
'iswa_04-04-005-03' => 'Mouth Open Oval Yawn',
'iswa_04-04-006-01' => 'Mouth Open Rectangle',
'iswa_04-04-006-02' => 'Mouth Open Rectangle Wrinkled',
'iswa_04-04-006-03' => 'Mouth Open Rectangle Yawn',
'iswa_04-04-007-01' => 'Mouth Kiss',
'iswa_04-04-007-02' => 'Mouth Kiss Forward',
'iswa_04-04-007-03' => 'Mouth Kiss Wrinkled',
'iswa_04-04-008-01' => 'Mouth Tense',
'iswa_04-04-008-02' => 'Mouth Tense Forward',
'iswa_04-04-008-03' => 'Mouth Tense Sucked',
'iswa_04-04-009-01' => 'Lips Pressed Together',
'iswa_04-04-009-02' => 'Lip Lower Over Upper',
'iswa_04-04-009-03' => 'Lip Upper Over Lower',
'iswa_04-04-010-01' => 'Mouth Corners',
'iswa_04-04-011-01' => 'Mouth Wrinkles Single',
'iswa_04-04-011-02' => 'Mouth Wrinkles Double',
'iswa_04-05-001-01' => 'Tongue Sticks Out Far',
'iswa_04-05-001-02' => 'Tongue Licks Lips',
'iswa_04-05-001-03' => 'Tongue Tip Between Lips',
'iswa_04-05-001-04' => 'Tongue Tip Touches Inside Mouth',
'iswa_04-05-001-05' => 'Tongue Inside Mouth Relaxed',
'iswa_04-05-002-01' => 'Tongue Moves Against Cheek',
'iswa_04-05-003-01' => 'Tongue Center Sticks Out',
'iswa_04-05-004-01' => 'Tongue Center Inside Mouth',
'iswa_04-05-005-01' => 'Teeth',
'iswa_04-05-005-02' => 'Teeth Movement',
'iswa_04-05-006-01' => 'Teeth on Tongue',
'iswa_04-05-006-02' => 'Teeth on Tongue Movement',
'iswa_04-05-007-01' => 'Teeth on Lips',
'iswa_04-05-007-02' => 'Teeth on Lips Movement',
'iswa_04-05-008-01' => 'Teeth Bite Lips',
'iswa_04-05-009-01' => 'Jaw Movement Wall Plane',
'iswa_04-05-010-01' => 'Jaw Movement Floor Plane',
'iswa_04-05-011-01' => 'Neck',
'iswa_04-05-012-01' => 'Hair',
'iswa_04-05-013-01' => 'Excitement',
'iswa_05-01-001-01' => 'Shoulder Hip Spine',
'iswa_05-01-002-01' => 'Shoulder Hip Positions',
'iswa_05-01-003-01' => 'Shoulder Hip Move Wall Plane',
'iswa_05-01-004-01' => 'Shoulder Hip Move Floor Plane',
'iswa_05-01-005-01' => 'Shoulder Tilts (from Waist)',
'iswa_05-01-006-01' => 'Torso Straight Stretch Wall',
'iswa_05-01-007-01' => 'Torso Curved Bend Wall',
'iswa_05-01-008-01' => 'Torso Twist Floor Plane',
'iswa_05-01-009-01' => 'Upper Body Tilts (from Hip Joints)',
'iswa_05-02-001-01' => 'Limb Combinations',
'iswa_05-02-002-01' => 'Limb Length 1',
'iswa_05-02-002-02' => 'Limb Length 2',
'iswa_05-02-002-03' => 'Limb Length 3',
'iswa_05-02-002-04' => 'Limb Length 4',
'iswa_05-02-003-01' => 'Limb Length 5',
'iswa_05-02-003-02' => 'Limb Length 6',
'iswa_05-02-003-03' => 'Limb Length 7',
'iswa_05-02-004-01' => 'Fingers',
'iswa_06-01-001-01' => 'Location Space Wall Plane',
'iswa_06-01-001-02' => 'Location Space Floor Plane',
'iswa_06-01-002-01' => 'Location Height',
'iswa_06-01-003-01' => 'Location Width',
'iswa_06-01-004-01' => 'Location Depth',
'iswa_06-01-005-01' => 'Location Head Neck',
'iswa_06-01-006-01' => 'Location Torso',
'iswa_06-01-007-01' => 'Location Limbs Digits',
'iswa_07-01-001-01' => 'Comma',
'iswa_07-01-001-02' => 'Period',
'iswa_07-01-002-01' => 'Semicolon',
'iswa_07-01-002-02' => 'Colon',
'iswa_07-01-003-01' => 'Parentheses',
);
?>
